@media screen and (max-width: 768px) {
.slipo_all {
    width: 96%;
    margin: 5px auto 0px;
}

.slipo_head a {
    width: 140px;
    height:30px;
}

.slipo_head a img {
    width: 100%;
}

.slipo_head {
    height: 30px;
    padding: 5px 0px;
}

#search {
    margin: 0px 5px 0 0;
    float: right;
    width: 45%;
    max-width:200px;
}

.slipo_text {
    overflow: hidden;
    float: left;
    width: 728px;
}

.slipo_mainarea {
    padding: 1.5%;
}

.slipo_text {
    overflow:visible;
    float: none;
    width: 100%;
}

.slipo_side {
    overflow: visible;
    float: none;
    width: 100%;
    margin-left: 0px;
}

.mobiled{    width: 65%!important;
	height: 40px!important;
    margin: 0!important;}

.mobiled2{
    width: 55%!important;
	height: 40px!important;
    margin: 0!important;
}

.mobiled div{
	height: 40px!important;
	overflow:hidden;
	display:block!important;
}

.mobiled2 div{
	height: 40px!important;
	overflow:hidden;
	display:block!important;
}

.slipo_text ul, .slipo_text ol {
    margin: 5px 0 5px 0px;
}

.slipo_text li {
    margin: 0px;
    padding: 7px 0 0px 35px;
}

.iconsmall {

    margin: 5px 0 0 0;
}

.limobiled{    width: calc(48% - 35px)!important;
    height:auto;
    min-height:40px;}

.limobileddash{	height: 40px!important;}

.limobileddash1{
	width:20%!important;
}

.limobileddash img{
	height:auto!important;
	width:auto%!important;
	max-height:40px;
}

.slipo_topmenu {
    height: 30px;
}

.slipo_topmenu ul{
    display:flex;
}

.slipo_topmenu ul li {
    flex-grow:1;
}

.slipo_topmenu ul li a {
    padding: 5px 5px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}

.mabnone{	display:none;}

.slipo_text p {
    margin: 5px 0;
}

h2 .title{	margin-top: 8px!important;
	margin-bottom: 8px!important;}

li.catslist {
    padding: 5px 0;
    width: 100%;
}

li.catslist img {
	margin-right: 10px!important;
}

li.catslist a{
    vertical-align: super;
}

.topmobol{	margin-left:25px!important;}

.topmob1{	width:calc(80% - 27px)!important;}

.topmob2{
	width:20%!important;
	text-align:right;
}

.tableadd{}

.tabletdadd{     width:220px;
}

.slipo_mainarea img{
        max-width:100%;
        height:auto;
    }

.slipo_mainarea iframe.ifryout{     width:100%;
        max-width:70vw;
        height:53vw;
    }

.slipo_mainarea iframe.ifrmob{        height:0px;}


.slipo_text h4 {
    padding-right: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    font-size: 14px;
}





























}


